html {
	height:100%;
	overflow:hidden;
}

body {
	padding:0px;
	margin:0px;
	background-color: #26252b;
	color:#ffffff;
	font-family: Oddity-Light;
	font-size:10px;
	height:100%;
	overflow:hidden;
	/*background-color: #333333;*/
}

.noselect {
  -webkit-touch-callout: none;
    -webkit-user-select: none;
     -khtml-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
}

#config {
	display: none;
}

#glcontainer {
	position:absolute;
	width:100%;
	height:100%;
	left:0px;
	top:0px;
	z-index: -1;
}

#scene {
	position:absolute;
	width:100%;
	height:100%;
	left:0px;
	top:0px;
	z-index: -1;
}

threejs-player {
	position:absolute;
	width:100%;
	height:100%;
	left:0px;
	top:0px;
	z-index: -1;
}


h2 {
	padding: 0px;
	padding-left: 5px;
	margin: 0px;
}

#div {
	padding: 0px;
	margin: 0px;
}

#panels > * {
	border:1px solid #333;
	background-color: #141414;
	opacity: .7;
	text-align: left;
	padding: 5px;
	margin: 5px;
}

#panels {
	position: absolute;
}

span.active {
	color: #ffffff;
}

#gui {
	position: absolute;
	right: 0px;
	z-index: 400;
}

div#left-panel {
	text-align: left;
	border: 1px solid #333333;
	padding: 10px;
	font-size: 12px;
	position: absolute;
	top:100px;
	margin:30px;

}

/*#version {
	position: absolute;
	bottom:5px;
	right:15px;
	font-size: 10px;
    padding: 2px;
    color: #ffffff;
    opacity: 0.1;
    display: none;
}
#version:hover {
    cursor: pointer;
    opacity: 1;
}*/

#edit {
    position: absolute;
    bottom: 25px;
    right: 20px;
    padding: 2px;
    color: #555;
    background-color: #fff;
    opacity: 0.2;
    /*z-index: 1000;*/
	display: none;
}

#edit:hover {
    cursor: pointer;
    opacity: 1;
	/*display: none;*/
}

#version {
	position: absolute;
	bottom:40px;
	right:40px;
	font-size: 10px;
    padding: 2px;
    color: #ffffff;
    opacity: 0.1;
    /*z-index: 3000;*/
    /*display: none;*/
}
#version:hover {
    cursor: pointer;
    opacity: 1;
    /*display: none;*/
}
